<html>

<head>
  <meta charset="UTF-8">
  <title>MiniEx2</title>
  <script defer src="../Libraries/p5.js"></script>
  <script defer src="../Libraries/ml5.min.js"></script>
  <script defer src="../Libraries/face-api.js"></script>
  <script defer src="../Libraries/face-api.min.js"></script>
  <script defer src="../Libraries/addons/p5.sound.js"></script>
  <script defer src="../Libraries/addons/p5.sound.min.js"></script>



  <style></style>
</head>


<body>
  <script src="./sketch.js"></script>

    <h1>Smile -> Salary</h1>


</html>
